Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Opgelost]Canon MP640, de laatste loodjes.  (gelezen 505 keer)

Offline koos4401

  • Lid
  • Steunpunt: Nee
[Opgelost]Canon MP640, de laatste loodjes.
« Gepost op: 2010/05/30, 20:46:37 »
O.S.: Ubuntu  Ibex = 8.10 (nee, ik wacht beslist op de juli-release van Lynx = 10.04(.1); ja, ik heb vorige week de "laatste" updates gekregen)

Canon MP640 print én scant (scangearmp onder/via Gimp) in ieder geval op de WiFi, en dat is het enige wat voor mij interessant is.
Zie vooral http://forum.ubuntu-nl.org/hardware-en-drivers/canon-mp640-en-kubuntu-9-10/ en
http://mp610.blogspot.com/ en
http://www.uluga.ubuntuforums.org/showthread.php?t=1313945
Echter, de volgende pakketen installeren (voor of na de printerdriver-debjes) lukt van geen meter:
{sudo apt-get install} libxml1 libglade0 libpng3 libtiff4
libxml1 blijkt intussen vervangen te zijn door libxml2, weet ik.

Ik ben bang dat ik daardoor een deel van de printerfunctionaliteit mis:
- het lukt mij wél om tekst op normaal A4-papier (uit de onderla) te printen.
- ik heb nog géén kleinere maten geprobeerd uit de onderla.
- het lukt mij niet om 10*15 cm foto's te printen: de achterla wordt wél aangesproken maar geeft maar één papiermaatmogelijkheid: A4 en da's wat aan de grote kant. Ik kan wel papiersoorten kiezen.
Hopelijk is mijn probleembeschrijving zo volledig.
Iemand bekend met dit probleem en vooral met een oplossing daarvoor?

Edit, ma31-05-2010
Op de verkeerde plaats gezocht :-[: foto openen met EOG en dan bij afdrukinstellingen gewoon invullen wat je wenst.
/Edit

« Laatst bewerkt op: 2010/05/31, 19:43:42 door koos4401 »
Op 27-okt-2009 om 08.20 GMT geregistreerd als gebruiker nr.: 498523